## rgdal 0.6-21

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.6-21
Date: 2009-11-07
Depends: R (>= 2.3.0), methods, sp
LazyLoad: yes
Description: Provides bindings to Frank Warmerdam's Geospatial Data
        Abstraction Library (GDAL) (>= 1.3.1) and access to
        projection/transformation operations from the PROJ.4 library.
        The GDAL and PROJ.4 libraries are external to the package, and,
        when installing the package from source, must be correctly
        installed first. Both GDAL raster and OGR vector map data can
        be imported into R, and GDAL raster data and OGR vector data
        exported. Use is made of classes defined in the sp package.
Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
        <Roger.Bivand@nhh.no>, Edzer Pebesma <e.pebesma@geo.uu.nl>,
        Barry Rowlingson
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
License: GPL (>= 2)
URL: http://www.gdal.org, http://sourceforge.net/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.3.1 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX, rgdal OSX binary packages are also available at the same
        site.
Packaged: 2009-11-11 10:45:39 UTC; rsb
Repository: CRAN
Date/Publication: 2009-11-11 13:10:27
