## rgdal 0.6-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-23
-Date: 2009-12-04
+Version: 0.6-24
+Date: 2010-01-03
 Depends: R (>= 2.3.0), methods, sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -25,6 +25,6 @@
         http://www.kyngchaos.com/ may be used for source installs on
         OSX, rgdal OSX binary packages are also available at the same
         site.
-Packaged: 2009-12-06 18:48:17 UTC; rsb
+Packaged: 2010-01-03 13:54:09 UTC; rsb
 Repository: CRAN
-Date/Publication: 2009-12-07 07:47:39
+Date/Publication: 2010-01-03 17:25:41
