## rgdal 0.6-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-24
-Date: 2010-01-03
-Depends: R (>= 2.3.0), methods, sp
+Version: 0.6-25
+Date: 2010-02-13
+Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
+LinkingTo: sp
 LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
         Abstraction Library (GDAL) (>= 1.3.1) and access to
@@ -25,6 +26,6 @@
         http://www.kyngchaos.com/ may be used for source installs on
         OSX, rgdal OSX binary packages are also available at the same
         site.
-Packaged: 2010-01-03 13:54:09 UTC; rsb
+Packaged: 2010-02-14 20:10:51 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-01-03 17:25:41
+Date/Publication: 2010-02-15 05:59:07
