## rgdal 0.6-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-25
-Date: 2010-02-13
+Version: 0.6-26
+Date: 2010-04-10
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -13,9 +13,11 @@
         installed first. Both GDAL raster and OGR vector map data can
         be imported into R, and GDAL raster data and OGR vector data
         exported. Use is made of classes defined in the sp package.
+        rgdal binaries for Win64 and OSX are available from the CRAN
+        (extras) repository.
 Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
-        <Roger.Bivand@nhh.no>, Edzer Pebesma <e.pebesma@geo.uu.nl>,
-        Barry Rowlingson
+        <Roger.Bivand@nhh.no>, Edzer Pebesma
+        <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 License: GPL (>= 2)
 URL: http://www.gdal.org, http://sourceforge.net/projects/rgdal/
@@ -24,8 +26,7 @@
         (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
-        OSX, rgdal OSX binary packages are also available at the same
-        site.
-Packaged: 2010-02-14 20:10:51 UTC; rsb
+        OSX.
+Packaged: 2010-04-10 12:20:43 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-02-15 05:59:07
+Date/Publication: 2010-04-10 16:47:22
