## rgdal 0.6-28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-27
-Date: 2010-05-11
+Version: 0.6-28
+Date: 2010-07-02
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-05-12 16:10:18 UTC; rsb
+Packaged: 2010-07-19 08:13:13 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-05-16 16:21:00
+Date/Publication: 2010-07-24 20:43:15
