## rgdal 0.6-30

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-29
-Date: 2010-11-01
+Version: 0.6-30
+Date: 2010-11-07
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -13,8 +13,8 @@
         installed first. Both GDAL raster and OGR vector map data can
         be imported into R, and GDAL raster data and OGR vector data
         exported. Use is made of classes defined in the sp package.
-        rgdal binaries for Win64 and OSX are available from the CRAN
-        (extras) repository.
+        rgdal binaries for OSX are available from the CRAN (extras)
+        repository.
 Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand
         <Roger.Bivand@nhh.no>, Edzer Pebesma
         <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-11-05 19:32:53 UTC; rsb
+Packaged: 2010-11-07 17:40:01 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-11-05 20:20:55
+Date/Publication: 2010-11-08 07:33:17
