## rgdal 0.6.26-2

=== debian/changelog ===
rgdal (0.6.26-2) unstable; urgency=low

  * lucid

 -- Debian Build User <build@build-deb>  Mon, 03 May 2010 06:42:25 +0000

rgdal (0.6.26-1) unstable; urgency=low

  * initial release

 -- Debian Build User <build@build-deb>  Fri, 30 Apr 2010 10:37:08 +0000
