=== debian/control ===
Source: rgdal
Section: math
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 3.6.1.1
Build-Depends: r-base-dev (>> 2.0.0), debhelper (>> 3.0.0), cdbs , libgdal-dev, libproj-dev, r-cran-sp

Package: r-cran-rgdal
Architecture: any
Depends: ${shlibs:Depends},  r-base-core (>> 2.0.0) , r-cran-sp
Description: GNU R package "Bindings for the Geospatial Data Abstraction Library"
 Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library
 (GDAL) (>= 1.3.1) and access to projection/transformation operations from the
 PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and,
 when installing the package from source, must be correctly installed first.
 Both GDAL raster and OGR vector map data can be imported into R, and GDAL
 raster data and OGR vector data exported. Use is made of classes defined in the
 sp package. rgdal binaries for Win64 and OSX are available from the CRAN
 (extras) repository.
