## rgdal 0.7-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.6-33
-Date: 2010-12-16
+Version: 0.7-1
+Date: 2011-06-23
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2010-12-16 14:38:51 UTC; rsb
+Packaged: 2011-07-02 17:32:54 UTC; rsb
 Repository: CRAN
-Date/Publication: 2010-12-16 17:00:17
+Date/Publication: 2011-07-04 07:40:19
