## rgdal 0.7-4

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the Geospatial Data Abstraction Library
Version: 0.7-4
Date: 2011-11-12
Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
LinkingTo: sp
LazyLoad: yes
Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.3.1) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are not provided on CRAN, but can be installed from the CRAN Extras repository with: setRepositories(ind=1:2); install.packages('rgdal'). 
Author: Timothy H. Keitt <tkeitt@mail.utexas.edu>, Roger Bivand <Roger.Bivand@nhh.no>, Edzer Pebesma <edzer.pebesma@uni-muenster.de>, Barry Rowlingson
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
License: GPL (>= 2)
URL: http://www.gdal.org, http://sourceforge.net/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.3.1 library
        from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX.
Packaged: 2011-11-14 10:52:18 UTC; rsb
Repository: CRAN
Date/Publication: 2011-11-14 11:28:13
