## rgdal 0.7-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-4
-Date: 2011-11-12
+Version: 0.7-5
+Date: 2011-11-16
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-60)
 LinkingTo: sp
 LazyLoad: yes
@@ -16,6 +16,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2011-11-14 10:52:18 UTC; rsb
+Packaged: 2011-11-16 13:25:30 UTC; rsb
 Repository: CRAN
-Date/Publication: 2011-11-14 11:28:13
+Date/Publication: 2011-11-17 11:26:04
