## rgdal 0.7-18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-16
-Date: 2012-08-20
+Version: 0.7-18
+Date: 2012-08-30
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 LazyLoad: yes
@@ -27,6 +27,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-08-20 19:29:36 UTC; rsb
+Packaged: 2012-08-30 08:27:28 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-08-20 19:42:57
+Date/Publication: 2012-08-30 12:24:54
