## rgdal 0.7-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-20
-Date: 2012-10-02
+Version: 0.7-22
+Date: 2012-11-03
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
-LazyLoad: yes
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
         Abstraction Library (GDAL) (>= 1.6.0) and access to
         projection/transformation operations from the PROJ.4 library.
@@ -27,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-10-19 21:21:13 UTC; rsb
+Packaged: 2012-11-05 08:44:21 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-10-20 13:57:48
+Date/Publication: 2012-11-05 17:19:09
