## rgdal 0.7-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.7-22
-Date: 2012-11-03
+Version: 0.7-24
+Date: 2012-11-30
 Depends: R (>= 2.10.0), methods, sp (>= 0.9-99)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
@@ -26,6 +26,6 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2012-11-05 08:44:21 UTC; rsb
+Packaged: 2012-11-30 19:31:57 UTC; rsb
 Repository: CRAN
-Date/Publication: 2012-11-05 17:19:09
+Date/Publication: 2012-12-01 11:14:21
