## rgdal 0.8-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-8
-Date: 2013-04-22
+Version: 0.8-9
+Date: 2013-05-02
 Depends: R (>= 2.13.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data
-        Abstraction Library (GDAL) (>= 1.7.1) and access to
+        Abstraction Library (GDAL) (>= 1.6.3) and access to
         projection/transformation operations from the PROJ.4 library.
         The GDAL and PROJ.4 libraries are external to the package, and,
         when installing the package from source, must be correctly
@@ -21,17 +21,17 @@
         "ctb"), person("Robert", "Hijmans", role = "ctb"))
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
-SystemRequirements: for building from source: GDAL >= 1.7.1 library
+SystemRequirements: for building from source: GDAL >= 1.6.3 library
         from http://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
         (proj >= 4.4.9) from http://trac.osgeo.org/proj/; GDAL OSX
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-04-22 16:31:29 UTC; rsb
+Packaged: 2013-05-02 17:34:37 UTC; rsb
 Author: Roger Bivand [cre, aut], Tim Keitt [aut], Barry Rowlingson
         [aut], Edzer Pebesma [ctb], Michael Sumner [ctb], Robert
         Hijmans [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-04-22 20:53:58
+Date/Publication: 2013-05-02 21:12:18
