## rgdal 0.8-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgdal
 Title: Bindings for the Geospatial Data Abstraction Library
-Version: 0.8-11
-Date: 2013-09-01
+Version: 0.8-12
+Date: 2013-11-18
 Depends: R (>= 2.14.0), methods, sp (>= 1.0-9)
 LinkingTo: sp
 Description: Provides bindings to Frank Warmerdam's Geospatial Data Abstraction Library (GDAL) (>= 1.6.3) and access to projection/transformation operations from the PROJ.4 library. The GDAL and PROJ.4 libraries are external to the package, and, when installing the package from source, must be correctly installed first. Both GDAL raster and OGR vector map data can be imported into R, and GDAL raster data and OGR vector data exported. Use is made of classes defined in the sp package. Windows and Mac Intel OS X binaries (including GDAL, PROJ.4 and Expat) are provided on CRAN. 
@@ -12,8 +12,6 @@
 	person("Edzer", "Pebesma", role = "ctb"),
 	person("Michael", "Sumner", role = "ctb"),
 	person("Robert", "Hijmans", role = "ctb"))
-Author: Tim Keitt, Barry Rowlingson and Roger Bivand
-Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 License: GPL (>= 2)
 URL: http://www.gdal.org, https://r-forge.r-project.org/projects/rgdal/
 SystemRequirements: for building from source: GDAL >= 1.6.3 library
@@ -22,7 +20,14 @@
         frameworks built by William Kyngesburye at
         http://www.kyngchaos.com/ may be used for source installs on
         OSX.
-Packaged: 2013-09-01 17:41:16 UTC; rsb
+Packaged: 2013-11-23 10:02:02 UTC; ripley
+Author: Roger Bivand [cre, aut],
+  Tim Keitt [aut],
+  Barry Rowlingson [aut],
+  Edzer Pebesma [ctb],
+  Michael Sumner [ctb],
+  Robert Hijmans [ctb]
+Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-01 21:18:35
+Date/Publication: 2013-11-23 11:03:39
